{
  "name": "@adlete-testing/evidence",
  "type": "module",
  "version": "0.0.1",
  "description": "",
  "author": "André Selmanagic <andre.selmanagic@htw-berlin.de>",
  "license": "MIT",
  "module": "build/index.js",
  "exports": {
    ".": "./build/index.js",
    "./package.json": "./package.json",
    "./*": [
      "./build/*.js",
      "./build/*/index.js"
    ]
  },
  "scripts": {
    "start": "node --experimental-specifier-resolution=node ./build/index.js",
    "debug": "node --inspect --experimental-specifier-resolution=node ./build/index.js",
    "dev": "vite-node ./src/index.ts",
    "build": "tsc --build",
    "watch:build": "tsc --build --watch",
    "lint": "eslint ./src/**"
  },
  "dependencies": {
    "@adlete-data-pipeline/flow-graph": "*",
    "graphology": "0.25.4",
    "rxjs": "7.8.1"
  },
  "devDependencies": {
    "@adlete/dev-config": "*",
    "graphology-types": "0.24.7"
  },
  "prettier": "@adlete/dev-config/prettier"
}
